Debian Bug report logs - #440281
live-magic: Failes to save configuration

version graph

Package: live-magic; Maintainer for live-magic is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Ben Hay <klm__@hotmail.com>

Date: Fri, 31 Aug 2007 08:42:03 UTC

Severity: normal

Merged with 450782, 454411

Found in versions live-magic/0.2-1, live-magic/0.3-1

Fixed in version live-magic/0.4

Done: Chris Lamb <chris@chris-lamb.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#440281; Package live-magic. Full text and rfc822 format available.

Acknowledgement sent to Ben Hay <klm__@hotmail.com>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Hay <klm__@hotmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-magic: Failes to save configuration
Date: Fri, 31 Aug 2007 18:36:38 +1000
Package: live-magic
Version: 0.2-1
Severity: normal

On running live-magic in expert mode I made some changes to the
configuration - specifically setting bootstrap mirrors to use apt-cacher
on localhost (eg: http://127.0.0.1:9999/ftp.debian.org/debian/).

Then I hit the "Save" button.  Live-magic  reports success in saving the
changes, however on checking the configuration
files ( /tmp/tmpl9E_OPlive-magic/config/bootstrap) I find the following:
LH_MIRROR_BOOTSTRAP="http://ftp.debian.org/debian/"

Furthermore the "Save" button is now disabled, and remains disabled
after I make futher configuration changes.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-magic depends on:
ii  live-helper                   1.0~a24-1  Debian Live helper programs
ii  python                        2.4.4-6    An interactive high-level object-o
ii  python-glade2                 2.10.6-1   GTK+ bindings: Glade support
ii  python-gtk2                   2.10.6-1   Python bindings for the GTK+ widge
ii  python-support                0.6.4      automated rebuilding support for p
ii  python-vte                    1:0.16.8-1 Python bindings for the VTE widget
ii  python-yaml                   3.05-1     PyYAML is a YAML parser and emitte

Versions of packages live-magic recommends:
pn  python-gnome2-desktop         <none>     (no description available)

-- no debconf information



Merged 440281 450782 454411. Request was from Chris Lamb <chris@chris-lamb.co.uk> to control@bugs.debian.org. (Fri, 21 Dec 2007 23:42:02 GMT) Full text and rfc822 format available.

Reply sent to Chris Lamb <chris@chris-lamb.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ben Hay <klm__@hotmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 440281-close@bugs.debian.org (full text, mbox):

From: Chris Lamb <chris@chris-lamb.co.uk>
To: 440281-close@bugs.debian.org
Subject: Bug#440281: fixed in live-magic 0.4
Date: Mon, 14 Jul 2008 23:07:31 +0000
Source: live-magic
Source-Version: 0.4

We believe that the bug you reported is fixed in the latest version of
live-magic, which is due to be installed in the Debian FTP archive:

live-magic_0.4.dsc
  to pool/main/l/live-magic/live-magic_0.4.dsc
live-magic_0.4.tar.gz
  to pool/main/l/live-magic/live-magic_0.4.tar.gz
live-magic_0.4_all.deb
  to pool/main/l/live-magic/live-magic_0.4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 440281@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Lamb <chris@chris-lamb.co.uk> (supplier of updated live-magic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 09 Jul 2008 00:20:04 +0100
Source: live-magic
Binary: live-magic
Architecture: source all
Version: 0.4
Distribution: unstable
Urgency: low
Maintainer: Debian Live <debian-live-maint@lists.alioth.debian.org>
Changed-By: Chris Lamb <chris@chris-lamb.co.uk>
Description: 
 live-magic - GUI frontend to create Debian LiveCDs, etc.
Closes: 440281 443124 450679 450782 454415 476071 478746 489904
Changes: 
 live-magic (0.4) unstable; urgency=low
 .
   * Move to native package.
   * debian/control:
     - Add Depends: on gksu (Closes: #476071)
     - Update package description.
     - Bump live-helper dependency to >> 1.0~a48.
     - Bump Standards-Version to 3.8.0.
   * Temporarily remove non-wizard section; it is buggy and out of date.
     (Closes: #440281)
   * Use LIVE_ not LH_ (Closes: #443124)
   * Completely rework build window; ensure proper status handling and
     cleanup after build. (Closes: #454415)
   * Set 'usb-hdd' option properly. (Closes: #478746)
   * Don't segfault when DISPLAY is not set. Thanks to W. Martin Borgert
     (debacle@debian.org>) for the patch. (Closes: #489904)
   * Show version when called with '--version'. Thanks to W. Martin Borgert
     (debacle@debian.org>) for the patch. (Closes: #450782)
   * Add .desktop file. Thanks to Paul Wise <pabs@debian.org> for the patch.
     (Closes: #450679)
   * Move to GPL v3.
   * Prefer cebootstrap in some sitatuions and add to Recommends.
   * Use --ignore-system-defaults option when calling lh_config.
Checksums-Sha1: 
 ee944a396dadf579b341430637794adf5fc692c2 1026 live-magic_0.4.dsc
 c3533393ce07901657bef3d9e001807ca158cddf 50815 live-magic_0.4.tar.gz
 4d9ae4e5807a1611b4002d49265a94891aa3efd5 35060 live-magic_0.4_all.deb
Checksums-Sha256: 
 a55b6e2da009c63976fe78dd7105b5b2cada6099f77ecc59e22da22110c7e625 1026 live-magic_0.4.dsc
 e762eebbae2a44bfe64e41216b52e3e60d459d30b851d1d8e4011160626adbdf 50815 live-magic_0.4.tar.gz
 43551ea1424a0f420e184c01fd38eef6ea6cd8ec0c921a95d230ca206e24a8aa 35060 live-magic_0.4_all.deb
Files: 
 2e09a5b84f584822db22c758176d8551 1026 misc optional live-magic_0.4.dsc
 f1874d6912eb329545cf2ab16f5d3d59 50815 misc optional live-magic_0.4.tar.gz
 c5a97b147dbf1ad1b944ced5bf430959 35060 misc optional live-magic_0.4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkh7wG4ACgkQ+C5cwEsrK55+kACgno8fTjf0qdJnCjl5493rd+zF
mJgAoJukDJsAxXbaXgSrE0ErjCH04PUu
=6K0x
-----END PGP SIGNATURE-----





Reply sent to Chris Lamb <chris@chris-lamb.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jonas Stein <Jonas.Stein@uni-koeln.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Chris Lamb <chris@chris-lamb.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Pierre THIERRY <nowhere.man@levallois.eu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 13 Aug 2008 07:26:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:04:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.